## libcgroup 0.37.1

=== debian/changelog ===
libcgroup (0.37.1-1ubuntu7) oneiric; urgency=low

  * Replace broken /etc/init/libvirt-cgred-wait.conf with (hopefully much
    improved) /etc/init/libvirt-cgconfig-wait.conf.  (LP: #828061)
  * Add a check to make sure /etc/init/cgconfig.conf only runs once, so
    that it does not (a) overmount /sys/fs/cgroup and (b) re-classify all
    tasks a second time, which is not only a waste of time, but is in fact
    harmful, for instance breaking libvirtd.  (LP: #828061)
  * Don't run libvirt-cgconfig-wait.conf on install or upgrade.  It's
    only mean to start when libvirt is starting, to make sure cgroups are
    set up before libvirt continues.
  * Rename /usr/sbin/create_default_cgroups.sh to
    /usr/sbin/create_default_cgroups (thanks to smoser)
  * cgroup-bin.libvirt-cgconfig-wait.upstart: just check grep return
    value rather than the length of its returned string.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 01 Sep 2011 20:08:49 -0500

libcgroup (0.37.1-1ubuntu6) oneiric; urgency=low

  * debian/cgroup-bin.cgconfig.upstart and debian/cgroup-lite.cgroups-mount:
    mount /sys/fs/cgroup with mode=0755 so unprivileged users can't create
    files.  (LP: #838380)
  * debian/cgroup-lite.cgroups-umount: only umount valid cgroups.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Wed, 31 Aug 2011 21:18:44 +0000

libcgroup (0.37.1-1ubuntu5) oneiric; urgency=low

  * Add cgroup-lite package as a light-weight alternative to cgroup-bin
    (LP: #829628)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 19 Aug 2011 10:30:05 -0500

libcgroup (0.37.1-1ubuntu4) oneiric; urgency=low

  * Shell syntax fixes in cgconfig.conf

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 11 Aug 2011 12:51:51 -0400

libcgroup (0.37.1-1ubuntu3) oneiric; urgency=low

  * Mount freezer cgroup by default.  (LP: #807199)
  * On stop, attempt to umount the tmpfs at /sys/fs/cgroup after calling
    cgclear, not before.  (LP: #807418)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 08 Jul 2011 10:03:04 -0500

libcgroup (0.37.1-1ubuntu2) natty; urgency=low

  * Don't fail cgconfig stop on account of the umount.  (LP: #769025)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 22 Apr 2011 11:06:38 -0500

libcgroup (0.37.1-1ubuntu1) natty; urgency=low

  * Mount a tmpfs at /sys/fs/cgroup so cgred can create subdirs.  Otherwise
    the whole thing fails.
  * Convert to upstart (LP: #644669)
  * add a job to make libvirt (if it is installed and starts) wait until
    cgred is running.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 17 Feb 2011 18:03:17 -0600

libcgroup (0.37.1-1) unstable; urgency=low

  * [f7cc41d] New upstream version 0.37.1 (Closes: #615987)
  * [24dfa81] Refresh existing patches
  * [25be27b] Add patch to fix cgconfig.conf manpage
  * [4a06e2d] Add patch to fix spelling mistake in cgcreate.
    Thanks to Nikita A Menkovich <nikita@menkovich.ru> (Closes: #610967)
  * [25e7f37] Remove article from start of description synopsis

 -- Jon Bernard <jbernard@debian.org>  Sun, 10 Apr 2011 09:55:33 -0400

libcgroup (0.37-2) unstable; urgency=low

  * [01392d] Fix typo in debian initscript patch
    (Closes: #607814) - thanks to Edward Allcutt

 -- Jon Bernard <jbernard@debian.org>  Wed, 22 Dec 2010 10:39:46 -0500

libcgroup (0.37-1) unstable; urgency=low

  * [59d325] New upstream version 0.37
  * [bb3923] Set source format to 3.0 (quilt)
  * [084091] Bump Standards-Version to 3.9.1
  * [3504c3] Update watchfile to look for bzip2 files
  * [41151b] Convert patches to git-buldpackage's patch queue format
    (Closes: #604635)

 -- Jon Bernard <jbernard@debian.org>  Wed, 15 Dec 2010 11:20:42 -0500

libcgroup (0.36.2-3) unstable; urgency=low

  * [a1bd2b] Add device controller to the default configuration
    (LP: #607849) - thanks to Serge Hallyn

 -- Jon Bernard <jbernard@debian.org>  Sun, 25 Jul 2010 16:51:29 -0400

libcgroup (0.36.2-2) unstable; urgency=low

  * [ae0921] Replace sysconfig with default in cgconfig initscript patch
    (Closes: #588494)
  * [412460] Fix config file reference in cgred initscript patch
  * [3822c1] Update cgred default configuration file
  * [17fdaf] Add cgconfig default configuration file
  * [577ac2] Bump standards version to 3.9.0, no changes necessary
  * [f28c7d] Fix typo in copyright file
  * [14244b] Remove redundant reference to BSD license in copyright file

 -- Jon Bernard <jbernard@debian.org>  Sun, 18 Jul 2010 09:41:48 -0400

libcgroup (0.36.2-1) unstable; urgency=low

  * [df1c38] Imported Upstream version 0.36.2
  * [afe1f0] Remove cgdelete manpage, included upstream
  * [afecca] Remove lscgroup manpage, included upstream
  * [e68c9a] Remove lssubsys manpage, included upstream
  * [54f5da] Fix install override to handle changed location of pam
    module

 -- Jon Bernard <jbernard@debian.org>  Wed, 23 Jun 2010 14:16:40 -0400

libcgroup (0.36.1-2) unstable; urgency=low

  * [8a9de6] Install shared object and symlinks in /lib (Closes: #583513)

 -- Jon Bernard <jbernard@debian.org>  Thu, 27 May 2010 20:13:39 -0400

libcgroup (0.36.1-1) unstable; urgency=low

  * [d1d65a] Add Vcs fields to debian/control
  * [2ca672] Exclude release candidates from debian/watch
  * [36e728] Imported Upstream version 0.36.1
  * [41bdfa] Remove missing-includes patch, included upstream

 -- Jon Bernard <jbernard@debian.org>  Fri, 21 May 2010 15:54:53 -0400

libcgroup (0.36-1) unstable; urgency=low

  * [be0275] Fix typo in debian/watch
  * [1db135] Imported Upstream version 0.36 (Closes: #582440)
  * [63e1bd] Remove cgget manpage, included upstream
  * [66f232] Remove manpages patch, included upstream
  * [5ab7ce] Remove pkg-config patch, included upstream
  * [47ea10] Remove sa_restorer patch, included upstream
  * [124d53] Add patch for missing includes, fixes build

 -- Jon Bernard <jbernard@debian.org>  Thu, 20 May 2010 15:57:47 -0400

libcgroup (0.35-3) unstable; urgency=low

  * [b5eb1b] Drop .la files (Closes: #579812)

