=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	autoreconf --install --force
	dh_auto_configure -- --libdir /lib

override_dh_installinit:
	dh_installinit --name cgconfig
	dh_installinit --name cgred
	dh_installinit --no-start -r --name libvirt-cgconfig-wait
	dh_installinit

override_dh_install:
	mv debian/tmp/lib/security/pam_cgroup.so.0.0.0 debian/tmp/lib/security/pam_cgroup.so
	mkdir -p debian/cgroup-lite/usr/bin
	cp debian/cgroup-lite.cgroups-mount debian/cgroup-lite/usr/bin/cgroups-mount
	cp debian/cgroup-lite.cgroups-umount debian/cgroup-lite/usr/bin/cgroups-umount
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -X pam_cgroup.so
