## libcgroup 0.38

=== debian/changelog ===
libcgroup (0.38-1ubuntu2) raring; urgency=low

  * Properly remove the old init scripts.  (LP: #1096771)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 07 Jan 2013 16:03:40 -0600

libcgroup (0.38-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable
  * Depend on cgroup-lite

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 29 Jun 2012 11:49:49 -0500

libcgroup (0.38-1) unstable; urgency=low

  [ Jon Bernard ]
  * [1165703] New upstream version 0.38 (Closes: 664886)
  * [c985151] Remove obsolete debian patches
  * [baa3edd] Remove initscripts cgconfig and cgred
  * [ffe7f33] Include systemd README in cgroup-bin

  [ Laurent Bigonville ]
  * [0a54950] Disable compile time tests, the package FTBFS trying to load cgroups
  * [1ed98ff] debian/libcgroup1.symbols: Add .symbols file (Closes: #665958)
  * [c9eeddb] Call configure with --enable-opaque-hierarchy="name=systemd"
    (Closes: #664886)

 -- Jon Bernard <jbernard@debian.org>  Tue, 19 Jun 2012 20:38:38 -0400

libcgroup (0.37.1-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * [07baa0c] Bump Standards-Version to 3.9.3 (no further changes)
  * [b0189dc] Bump debhelper compatibility to 9. (Closes: #654819)
  * [b072a58] Put the signal as the last parameter for killproc in cgreg
    initscript (Closes: #627264)
  * [98cdcd2] Call kill with the signal name instead of the signal number in
    cgreg initscript (Closes: #607816)

 -- Jon Bernard <jbernard@debian.org>  Fri, 27 Apr 2012 18:08:20 -0400
