=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, libtool, bison, flex, libpam0g-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), autoconf, automake, libtool, bison, flex, libpam0g-dev
+Standards-Version: 3.9.3
 Section: libs
 Vcs-Git: git://git.debian.org/git/collab-maint/libcgroup.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libcgroup.git;a=summary
@@ -48,7 +48,7 @@
 Package: cgroup-bin
 Section: admin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, cgroup-lite (>= 1.3)
 Description: Tools to control and monitor control groups
  Control Groups provide a mechanism for aggregating/partitioning sets of tasks,
  and all their future children, into hierarchical groups with specialized
@@ -56,13 +56,3 @@
  .
  These tools help manipulate, control, administrate and monitor control groups
  and the associated controllers.
-
-Package: cgroup-lite
-Section: admin
-Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: cgroup-bin
-Description: Light-weight package to set up cgroups at system boot
- This package installs an upstart job to set up cgroups when the
- system boots, without doing any cgroup management or doing any
- classification of tasks into cgroups.
