=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	autoreconf --install --force
	dh_auto_configure -- --libdir /lib \
                             --enable-opaque-hierarchy="name=systemd"

override_dh_install:
	mv debian/tmp/lib/security/pam_cgroup.so.0.0.0 debian/tmp/lib/security/pam_cgroup.so
	dh_install

override_dh_makeshlibs:
	dh_makeshlibs -X pam_cgroup.so

override_dh_auto_test:
