=== debian/watch ===
version=3

http://sf.net/libcg/libcgroup-(?:v)?([\d\.]+)\.tar\.(?:gz|bz2)
