## libcgroup 0.41

=== debian/changelog ===
libcgroup (0.41-11) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Wrap long lines in changelog entries: 0.38-1.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Feb 2021 13:43:56 +0000

libcgroup (0.41-10) unstable; urgency=medium

  * Orphan package. Set Maintainer to Debian QA Group.

 -- Christian Kastner <ckk@debian.org>  Mon, 25 Feb 2019 20:04:27 +0100

libcgroup (0.41-9) unstable; urgency=medium

  * Acknowledge NMU. Thanks, Markus Koschany!

  * d/watch:
    - Update to format version 4
    - Switch to https
  * d/control:
    - Point Vcs-* fields to Salsa
    - Switch Build-Depends from debhelper to debhelper-compat
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root: no
      We don't need (fake)root to build the packages
    - Drop transitional package cgroup-bin
    - Drop Build-Depends on dh-autoreconf
      debhelper enables the sequence by default since compatibility level 10.
    - Bump Standards-Version to 4.3.0
  * Remove now obsolete d/compat
  * d/copyright:
    - Switch to https in Format field
    - Fix broken Source URL (libcg, not fuse)
  * gbp.conf: Set pristine-tar and sign-tags options
  * d/rules:
    - Drop override_dh_strip
      It was only needed for the dbgsym migration
    - Switch from dh_install to dh_missing for --fail-missing
    - Drop --parallel and --with=autoreconf
      They are enabled by default in compatibility level 10.
  * Add patch cgrulesengd-_GNU_SOURCE.patch.
    Fixes a FTBFS on ia64. Thanks, James Clarke! Closes: #886744

 -- Christian Kastner <ckk@debian.org>  Thu, 21 Feb 2019 21:34:30 +0100

libcgroup (0.41-8.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2018-14348:
    It was discovered that the cgrulesengd daemon would create a log file which
    would allow any user to write to it. (Closes: #906308)

 -- Markus Koschany <apo@debian.org>  Sun, 19 Aug 2018 23:10:45 +0200

libcgroup (0.41-8) unstable; urgency=medium

  * Drop package libcgroup-dbg in favor of automatic dbgsym packages.
    As per https://lists.debian.org/debian-devel/2015/12/msg00262.html
  * d/control:
    - Bump Standards-Version to 3.9.8 (no changes needed)
    - Switch Vcs-Browser from gitweb to cgit
    - Switch to secure URIs in Vcs-* fields
  * d/copyright:
    - Bump copyright years
  * d/rules:
    - Add hardening=+all to DEB_BUILD_MAINT_OPTIONS

 -- Christian Kastner <ckk@debian.org>  Sun, 24 Apr 2016 18:50:29 +0200

libcgroup (0.41-7) unstable; urgency=medium

  * Add package-specific gbp.conf
  * d/control:
    - Switch Maintainer email to my @debian.org address
  * d/patches:
    - Drop patch numbers from .patch filenames
  * d/patches (added):
    - pam_cgroup-Revert-broken-cache-usage.patch
      Revert the most recent upstream commit to pam_cgroup which renders it
      useless. Thanks, Reco, for the report and analysis! Closes: #788244
  * d/copyright:
    - Bump copyright years

 -- Christian Kastner <ckk@debian.org>  Fri, 02 Oct 2015 15:05:27 +0200

libcgroup (0.41-6) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.6 (no changes needed)
    - Drop autotools-dev build dependency, dh-autoreconf is sufficient
    - Fix typo in libcgroup-dbg package description
  * debian/source/options:
    - Drop, as xz compression is now the default
  * debian/rules:
    - Drop override for dh_builddeb, xz compression is now the default
    - Disable autoconf silent rules. The verbose output both generally useful
      and also specifically for build log scanning (hardening flags, etc.)
    - Simplify the installation stage through refactoring
  * debian/copyright:
    - Fix license shortname (BSD-3-clause, not BSD)

 -- Christian Kastner <debian@kvr.at>  Thu, 28 Aug 2014 13:09:41 -0700

libcgroup (0.41-5) unstable; urgency=low

  * debian/control:
    - Set myself to new maintainer. Closes: #756092
    - Use versioned Breaks instead of Conflicts
    - Use versioned Replaces instead of unversioned one
    - Update Vcs- fields to collab-maint
    - Drop redundant Section
    - Add Multi-Arch fields
  * debian/patches (refreshed):
    - Update headers of existing patches to play more nicely with gbp-pq
  * debian/watch:
    - Create watch file
  * debian/copyright:
    - Correct upstream license from LGPL-2.1+ to LGPL-2.1. Closes: #756915
    - Add myself
    - src/pam/pam_cgroup.c also contains LGPL-2.1 code
  * debian/patches (added):
    - 0005-Syntax-fixes-for-man-pages

 -- Christian Kastner <debian@kvr.at>  Sat, 26 Jul 2014 15:10:48 +0200

libcgroup (0.41-4) unstable; urgency=low

  * I don't care anymore, not worth it.. orphaning.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 25 Jul 2014 20:49:33 +0200

libcgroup (0.41-3) unstable; urgency=low

  * Correcting GPL boilerplate texts in copyright.
  * Building libcgroup on linux-any only.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 18 Jul 2014 11:34:54 +0200

libcgroup (0.41-2) unstable; urgency=low

  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:02:06 +0200

libcgroup (0.41-1) experimental; urgency=low

  * Merging upstream version 0.41.
  * Updating copyright for 2014.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 Jan 2014 17:38:24 +0100

libcgroup (0.41~rc1-1) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Merging upstream version 0.41~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 28 Dec 2013 14:28:22 +0100

libcgroup (0.40~rc1-5) experimental; urgency=low

  * Adding patch to make initscript exit if stop fails (Closes: #642946).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 21 Oct 2013 17:23:33 +0200

libcgroup (0.40~rc1-4) experimental; urgency=low

  * Renaming cgroup-bin to cgroup-tools for consistency.
  * Adding debug package.


