## libcgroup 2.0

=== debian/changelog ===
libcgroup (2.0-2) unstable; urgency=low

  * Upload to unstable
  * Remove unused libcgroupfortesting.so.* and libcgset.so.* from libcgroup1.
    Update .install and .symbols files accordingly.
  * Include googletest missing-source files along with a lintian-overrides.
    Update d/copyright
  * Bump Standards-Version to 4.6.0. No changes required

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Fri, 27 Aug 2021 15:45:11 +0200

libcgroup (2.0-1) experimental; urgency=medium

  * New upstream version 2.0
    - Fix cgroup-tools does not work in cgroup2 / unified hierarchy
      (Closes: #959022)
  * Add upstream signing key
  * Update debian/watch to include matching signature
  * Fix test-cgroupv1, set linux cmdline to support cgroupv1
  * Redirect update-grub stderr to stdout in d/test/tools-cgroupv1. Thanks to
    Simon McVittie
  * Add debian/tests/tools-cgroupv2
  * Update d/copyright to include googletest
  * Update debian/libcgroup1.symbols
  * Add Build-Depends-Package field to libcgroup1.symbols

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Tue, 11 May 2021 15:54:21 +0200

libcgroup (0.42.2-1) experimental; urgency=medium

  * Update d/watch to point to the new upstream at github
  * New upstream version 0.42.2
  * Remove no longer needed debian/patches/CVE-2018-14348.patch
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.1. No changes required
  * Install *.a files into libcgroup-dev
  * d/rules: remove security/*.a to avoid --fail-missing error
  * Add debian/salsa-ci.yml
  * Add d/tests/tools-cgroupv1
  * Update debian/libcgroup1.symbols
  * Adopt libcgroup (Closes: #823161)

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Tue, 13 Apr 2021 20:48:31 +0200
