=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libcgroup
 Priority: optional
 Section: libs
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>
 Build-Depends:
-    debhelper-compat (= 12),
+    debhelper-compat (= 13),
     bison,
     flex,
     libpam-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: http://libcg.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libcgroup.git
 Vcs-Browser: https://salsa.debian.org/debian/libcgroup
