=== debian/rules ===
--- 
+++ 
@@ -51,8 +51,9 @@
 
 	# Remove unwanted/unused files (because of --fail-missing)
 	cd debian/tmp/lib/$(DEB_HOST_MULTIARCH) && \
-		rm -f *.so security/pam_cgroup.so.* *.la security/*.la
-
+		rm -f *.so security/pam_cgroup.so.* *.la security/*.la security/*.a \
+		libcgroupfortesting.so.* \
+		libcgset.so.*
 
 override_dh_missing:
 	dh_missing --fail-missing
