## libcgroup 2.0.2

=== debian/changelog ===
libcgroup (2.0.2-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:44:05 +0200

libcgroup (2.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Mon, 25 Jul 2022 17:16:51 +0200

libcgroup (2.0.2-1) experimental; urgency=medium

  * New upstream version 2.0.2

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Wed, 18 May 2022 11:19:48 +0200

libcgroup (2.0.1-1) experimental; urgency=medium

  * Fix src/paches.{c,h} and debian/patches/* copyright information
    (Closes: #996884)
  * New upstream version 2.0.1
  * Update d/patches/cgrulesengd-_GNU_SOURCE.patch
  * Update d/rules: no need anymore to rename pam_cgroup.so file
  * Bump SONAME: libcgroup2
  * Bump Standards-Version to 4.6.1.0. No changes needed

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Thu, 12 May 2022 22:57:25 +0200
