=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libcgroup
 Priority: optional
 Section: libs
-Maintainer: Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>
 Build-Depends:
     debhelper-compat (= 13),
     bison,
     flex,
     libpam-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: http://libcg.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libcgroup.git
 Vcs-Browser: https://salsa.debian.org/debian/libcgroup
@@ -32,7 +33,7 @@
  .
  This package contains the command-line tools.
 
-Package: libcgroup1
+Package: libcgroup2
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -55,7 +56,7 @@
 Multi-Arch: same
 Depends:
     ${misc:Depends},
-    libcgroup1 (= ${binary:Version}),
+    libcgroup2 (= ${binary:Version}),
 Description: control and monitor control groups (development)
  Control Groups (cgroups) provide a mechanism for aggregating/partitioning sets
  of tasks, and all their future children, into hierarchical groups with
