=== debian/rules ===
--- 
+++ 
@@ -43,12 +43,6 @@
 		mv    ../../../lib/$(DEB_HOST_MULTIARCH)/pkgconfig . && \
 		ln -s ../../../lib/$(DEB_HOST_MULTIARCH)/libcgroup.so.*.*.* libcgroup.so
 
-	# libpam-cgroup:
-	#   Rename the PAM module to pam_cgroup.so
-	cd debian/tmp/lib/$(DEB_HOST_MULTIARCH)/security && \
-		rm -f pam_cgroup.so && \
-		mv pam_cgroup.so.*.*.* pam_cgroup.so
-
 	# Remove unwanted/unused files (because of --fail-missing)
 	cd debian/tmp/lib/$(DEB_HOST_MULTIARCH) && \
 		rm -f *.so security/pam_cgroup.so.* *.la security/*.la security/*.a \
