## libcgroup 3.0.0

=== debian/changelog ===
libcgroup (3.0.0-1) experimental; urgency=medium

  * New upstream version 3.0.0
  * Update/refresh:
    - cgroup-directory.patch
    - initscript-exit.patch
    - Syntax-fixes-for-man-pages.patch
    - pam_cgroup-Revert-broken-cache-usage.patch
    - cgrulesengd-_GNU_SOURCE.patch
  * Remove initscript-return.patch
  * Update debian/cgroup-tools.examples
  * Bump SONAME: libgroup3

 -- Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>  Mon, 19 Sep 2022 16:07:22 +0200
