=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libcgroup
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>
+Maintainer: Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>
 Build-Depends:
     debhelper-compat (= 13),
     bison,
@@ -33,7 +32,7 @@
  .
  This package contains the command-line tools.
 
-Package: libcgroup2
+Package: libcgroup3
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -56,7 +55,7 @@
 Multi-Arch: same
 Depends:
     ${misc:Depends},
-    libcgroup2 (= ${binary:Version}),
+    libcgroup3 (= ${binary:Version}),
 Description: control and monitor control groups (development)
  Control Groups (cgroups) provide a mechanism for aggregating/partitioning sets
  of tasks, and all their future children, into hierarchical groups with
