## libcgroup 3.1.0

=== debian/changelog ===
libcgroup (3.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  * Trying to correctly acknowledge 2.0.2-2.1 NMU. Wrongly missed those
    changes in the previous update.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 21 Jun 2024 14:17:09 -0300

libcgroup (3.1.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 21 Jun 2024 08:27:01 -0300

libcgroup (3.1.0-1~exp1) experimental; urgency=medium

  * New upstream version 3.1.0 (Closes: #1060375)
  * Fix debian/watch
  * Update my email address
  * Add build-dep on libsystemd-dev
  * Update debian/cgroup-tools.examples to match modifications in file names
  * Update debian/patches/Syntax-fixes-for-man-pages.patch
  * Change compression algorithm in debian/gbp.conf to match the upstream's
  * Update debian/libcgroup3.symbols

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Tue, 18 Jun 2024 23:05:38 -0300

libcgroup (2.0.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michael Biebl ]
  * Move PAM module and library to /usr. (Closes: #1061491)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 19:52:18 +0200
