=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libcgroup
 Priority: optional
 Section: libs
-Maintainer: Santiago Ruano Rincón <santiago.ruano-rincon@imt-atlantique.fr>
+Maintainer: Santiago Ruano Rincón <santiagorr@riseup.net>
 Build-Depends:
     debhelper-compat (= 13),
     bison,
     flex,
     libpam-dev,
+    libsystemd-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1.0
-Homepage: http://libcg.sourceforge.net/
+Homepage: https://libcg.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libcgroup.git
 Vcs-Browser: https://salsa.debian.org/debian/libcgroup
