=== debian/tests/control ===
Tests: tools-cgroupv1, tools-cgroupv2
Restrictions: needs-root, isolation-machine
