## libcgroup 3.2.0

=== debian/changelog ===
libcgroup (3.2.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Fix copyright holders of Debian patches

  [ Santiago Ruano Rincón ]
  * Update upstream signing key
  * New upstream version 3.2.0
  * Bump Standards-Version to 4.7.3 and remove Priority field
  * Update and refresh d/patches/*
  * Simplify d/salsa-ci.yml and disable the not needed test-build-all job
  * Update debian/libcgroup3.symbols

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 27 Feb 2026 05:17:30 -0300
