=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: libcgroup
-Priority: optional
 Section: libs
 Maintainer: Santiago Ruano Rincón <santiagorr@riseup.net>
 Build-Depends:
@@ -9,7 +8,7 @@
     libpam-dev,
     libsystemd-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.3
 Homepage: https://libcg.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libcgroup.git
 Vcs-Browser: https://salsa.debian.org/debian/libcgroup
